/*****************************************************************************
  CSS reset courtesy of http://meyerweb.com/eric/tools/css/reset/
*****************************************************************************/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p,
blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em,
img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i,
center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption,
tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section,
summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

/*****************************************************************************
  Add some reasonable defaults
*****************************************************************************/

.alert { color: #090; }
.code {
    font-family: Inconsolata, Monaco, Courier, monospace;
    white-space:pre;
}
.error {
    color: red;
    font-weight: bold;
}
.small { font-size: 0.75em; }
.tiny { font-size: 0.5em; }
.big { font-size: 1.5em; }
.huge { font-size: 2em; }
a {
    color: olivedrab;
    font-weight: bold;
    text-decoration: none;
}
a:visited { color: darkolivegreen; }
blockquote {
    font-style: italic;
    margin: 0.5em 2em 0.5em 2em;
    padding: 0.5em 2em 0.5em 2em;
    text-align: justify;
}
body {
    background: #eee;
    color: #333;
    font-family: "Open Sans", Helvetica, sans-serif;
    font-size: 12pt;
    margin-left: 15%;
    margin-right: 15%;
}
h1, h2, h3, h4, h5, h6 {
    color: #000;
    font-weight: bold;
    font-family: "IM Fell DW Pica", Helvetica, Arial, sans-serif;
    line-height: 1.75;
    margin: 0.25em 0 0 0;
    padding: 0.25em 0 0 0;
}
h1 { font-size: 2em; }
h2 { font-size: 1.75em; }
h3 { font-size: 1.5em; }
h4 { font-size: 1.25em; }
ol {
    list-style: decimal;
    margin: 0.5em 0 0.5em 0;
    padding: 0.5em 0 0.5em 0;
}
li {
    line-height: 1.5em;
    margin-left: 1em;
    padding-left: 1em;
}
dt { font-weight: bold;
    margin-top: 0.25em;
    padding-top: 0.25em;
}
dd {
    text-indent: 3em;
    line-height: 1.5em;
}
dd { line-height: 1.5em; }
p {
    line-height: 1.5em;
    margin: 0.25em 0 0.25em 0;
    padding: 0.25em 0 0.25em 0;
}
pre {
    font-family: Inconsolata,Monaco,Courier,monospace;
    white-space: pre;
}
quote { font-style: italic; }
ul {
    list-style: disc;
    margin: 0.5em 0 0.5em 0;
    padding: 0.5em 0 0.5em 0;
}
a.biggish { font-size: 2.0em; }
p { line-height: 1.5em; }
p.smallish {
    color: #777;
    font-size: 0.75em;
}
hr.smallish {
    background-color: #444;
    border: 0;
    color: #444;
    height: 1px;
    margin: 0 auto 0 0;
    text-align: left;
    width: 10em;
}
code {
    background: #ddd;
    font-family: Inconsolata,monospace;
    line-height: 1.5em;
    white-space: pre;
}
ul.superlist {
    font-size: 1.3em;
    list-style-type: none;
}
ul.sublist {
    font-size: 0.7em;
    list-style-type: none;
}

/*****************************************************************************
  Header and Footer
*****************************************************************************/
a.header {
    font-family: "IM Fell DW Pica", "Bookman Old Style", serif;
    background: olivedrab;
    color: white;
    font-size: 2em;
    font-weight: bold;
    padding: 3em 1em 1.6em 1em;
    line-height: 3em;
    margin: 0em 0em 0em 0em;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}
p.header { margin-bottom: 4.2em; }
p#copyright { margin: 2em 0em 2em 0em; }
